Bug 140407 - Sticky notes always appear on the left top corner after reboot
Sticky notes always appear on the left top corner after reboot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-22 14:53 EST by Wendigo
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 10:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wendigo 2004-11-22 14:53:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
After rebooting sticky notes always appear on the left top side of the
screen.

Version-Release number of selected component (if applicable):
Sticky-notes 2.8.0

How reproducible:
Always

Steps to Reproduce:
1.Create a note
2.Move it anywhere
3.Reboot
4.The note appears on left top side of the screen

Actual Results:  The note appears on left top side of the screen

Expected Results:  The note should retain its position

Additional info:
Comment 1 P Jones 2004-11-30 15:14:07 EST
Look here for additional information;
http://bugzilla.gnome.org/show_bug.cgi?id=158457

and here: http://bugzilla.gnome.org/show_bug.cgi?id=121782
Comment 2 Patrick C. F. Ernzer 2005-05-24 08:36:16 EDT
FWIW: in FC4  test3 sticky notes save their position as expected. So I guess
this can be closed
Comment 3 Jeremy Dreese 2005-05-24 08:41:55 EDT
However, please note that this bug also exists in RHEL 4 and is still present. 
Should I open a separate bug for that?
Comment 4 Ray Strode [halfline] 2005-05-24 10:55:53 EDT
Hi Patrick,

Thanks.
Comment 5 Patrick C. F. Ernzer 2005-05-24 11:15:37 EDT
In response to Comment #3:

yes, please open a separate bug for RHEL4 so that it can be tracked.

You may also want to open a support call, raise the issue and point out the BZ
you have created (then again, as Stickies is not a mission critical application,
you may not want to bother with the support call)

Note You need to log in before you can comment on or make changes to this bug.